<!-- MARIA LATORE III ANDROID SKIN
* Author: R*
* Converted by: rww -->
<?xml version="1.0" encoding="ASCII"?>
<skin>
	<basic>
		<name>Maria Latore</name>
		<animgroup>man</animgroup>
		<animfile>null</animfile>
		<overrideanims>false</overrideanims>
	</basic>
</skin>